| Home | Libraries | People | FAQ | More

#### error

Error codes returned from library operations.

##### Synopsis

Defined in header `<boost/beast/core/error.hpp>`

    enum error

##### Values

Name | Description
--- | ---
`timeout` | The socket was closed due to a timeout. This error indicates that a socket was closed due to a a timeout detected during an operation. Error codes with this value will compare equal to @ref condition::timeout.

##### Description

Convenience header `<boost/beast/core.hpp>`